using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace CSV変換ツール
{
    static class Program
    {
        public static C02業務共通処理 業務共通処理;

        /// <summary>
        /// アプリケーションのメイン エントリ ポイントです。
        /// </summary>
        [STAThread]
        static void Main()
        {
            業務共通処理 = new C02業務共通処理();

            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new _101CSV変換ツール());
        }
    }
}
